V1.0
get
/ec-datahub-svc/rest/v1.0/tenant/{tenantId}/{mode}/dhSynchupTime
Get Datahub latest sync timestamp
Request
Path Parameters
-
mode(required): string
Mode of the study. Accepts design, test, active, or training.
-
tenantId(required): string(uuid)
UUID for the tenant in uppercase hexadecimal format. Example: EC942244BB30163BE053BEC44C64CF34
There's no request body for this operation.
Back to TopResponse
Supported Media Types
- application/json
200 Response
Successful operation
Root Schema : DHSyncDto
Type:
objectDatahub Sync up details including last sync up timestamp and mode.
Show Source
-
dhSyncTimestamp: string
(date-time)
Datahub last sync up timstampExample:
2025-10-16T14:30:31.892Z -
mode: string
Mode of the Study. Valid values are design, test, active, or training.Example:
active
Examples
400 Response
'Missing / invalid data'
Nested Schema : details
Type:
objectExamples